/// 是否注册
class KRStatus {

  
  bool kr_bl= false;

  KRStatus({this.kr_bl = false});

  KRStatus.fromJson(Map<String, dynamic> json) {
    kr_bl = json['Status'] == "true" || json['Status'] == true
        ? true
        : false || json['status'] == "true" || json['status'] == true
            ? true
            : false;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['status'] = kr_bl;
    return data;
  }
}
